Bug 141352 - Update x11-wm/openbox to 3.4.8, fix plist, etc.
Summary: Update x11-wm/openbox to 3.4.8, fix plist, etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Doug Barton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-10 20:40 UTC by Doug Barton
Modified: 2009-12-16 01:45 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.37 KB, patch)
2009-12-10 20:40 UTC, Doug Barton
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Doug Barton freebsd_committer 2009-12-10 20:40:02 UTC
	Update x11-wm/openbox to 3.4.8, fix plist, etc.

	The attached patch updates openbox to 3.4.8, the latest version.

	It also fixes the plist for users who have x11-themes/clearlooks-themes
	installed, fixes a bug in xdg-autostart that was reported on the
	openbox list, and adds my personal web site as an additional mirror.
	The last bit is optional of course. :)

Fix: Apply the attached patch:
How-To-Repeat: 	DNA
Comment 1 Edwin Groothuis freebsd_committer 2009-12-10 20:40:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

Over to maintainer (via the GNATS Auto Assign Tool) 

http://www.freebsd.org/cgi/query-pr.cgi?pr=141352 

Date: Tue, 15 Dec 2009 10:36:29 -0800
Comment 2 dfilter service freebsd_committer 2009-12-16 01:39:33 UTC
dougb       2009-12-16 01:39:24 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/openbox       Makefile distinfo pkg-plist 
  Log:
  Update to version 3.4.8 which fixes numerous bugs. Full details on what
  is fixed are at http://icculus.org/openbox/index.php/Openbox:Changelog#3.4.8
  
  Fix the plist for users who have x11-themes/clearlooks-themes installed
  
  Fix a bug in xdg-autostart that was reported on the openbox list
  
  Add my personal web site to the mirror list since some of the existing
  mirrors have "issues."
  
  PR:             ports/141352
  Submitted by:   me
  Approved by:    novel (maintainer)
  
  Revision  Changes    Path
  1.88      +5 -2      ports/x11-wm/openbox/Makefile
  1.49      +3 -3      ports/x11-wm/openbox/distinfo
  1.26      +2 -2      ports/x11-wm/openbox/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Doug Barton freebsd_committer 2009-12-16 01:44:30 UTC
State Changed
From-To: open->closed


Update committed with permission of the maintainer 


Comment 4 Doug Barton freebsd_committer 2009-12-16 01:44:30 UTC
Responsible Changed
From-To: novel->dougb


Update committed with permission of the maintainer